@charset "UTF-8";
/* css Document */
/* clearfix */
.cf {
  zoom: 1; }

.cf:before, .cf:after {
  content: "";
  display: table; }

.cf:after {
  clear: both; }

/* 変数定義＆基本設定 */
:root {
  --dark-gray:#333333;
  --dark-blue:#112c67;
  --red:#c10000;}


html {
  font-size: 50%; }

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-feature-settings : "palt";
  width: 100%;}



@media (min-width: 768px) {
	
	html {
  		font-size: 56.25%; 
	}
	
	.sp-br {
		display: none;
	}
	
}

@media (min-width: 1024px) {
	
	html {
  		font-size: 62.5%; 
	}
	
}